/* CSS Document */



/*-----------------------------------------------------------------------
@import
------------------------------------------------------------------------*/

@import url(reset.css);
@import url(lightbox.css);

/*-----------------------------------------------------------------------
Control Panel
------------------------------------------------------------------------*/

.left{
	float:left;
	position:relative;
}
.sp-content-left h3 {
	padding-bottom: 10px;
}

.right{
	float:right;
	position:relative;
}

.clear{
	clear:both;
}

.none{
	display:none;
}

.clean{
	padding-bottom:0px !important;
}

/*-----------------------------------------------------------------------
Fonts
------------------------------------------------------------------------*/

/*ITEMS TO CHANGE COLOUR OF*/


a {
	color: #43539C;
	text-decoration:none;
}


#ge-content-frame blockquote {
	width:auto;
	border-left:3px solid #239bc2;
	padding-left:26px;
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	font-style:italic;
}

#in-slideshow-frame {
	 height: 288px;
    margin: 0 auto;
    width: 100%;
	background-color: #41559D;
}

.in-introduction-content-button{
	width:124px;
	height:32px;
	position:relative;
	float:right;
	background-color:#46549C;
	text-align:center;
	line-height:32px;
	margin-top:32px;
	margin-right: 20px;
}

.sp-submenu li.title{
	background-color:#239bc2;
	width:230px;
	height:34px;
	line-height:34px;
	border-bottom:none;
}



.sf-menu li li {
	background: #239bc2;
	text-transform:none;
	border-bottom:1px solid #37a8cd;
}

.sf-menu li li li {
	background: #239bc2;
}


.sf-menu li.drop a:hover{
	color:#fff;
	background-color: #239bc2;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu li:hover a, .sf-menu li.sfHover a{
	background:#239bc2;
	color:#fff;
}

.sf-menu li a:hover{
	color:#fff;
	background-color: #239bc2;
}

#ge-mailinglist-form button{
	width:70px;
	height:32px;
	position:relative;
	float:right;
	cursor:pointer;
	background-color:#239bc2;
	background-image:url(../images/ge-button-signup.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}


#sp-co-form button{
	width:118px;
	height:32px;
	position:relative;
	float:right;
	cursor:pointer;
	background-color:#239bc2;
	background-image:url(../images/ge-button-enquiry.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

/*ITEMS TO CHANGE COLOUR OF FINISHED*/


a:hover{
	text-decoration:underline;
}

h3{
	font-size:14px;
	color:#323d43;
}



#ge-content-frame h1{
	font-size:23px;
	line-height:32px;
	color:#444649;
}

#ge-content-frame h2{
	font-size:19px;
	line-height:26px;
	color:#737b7f;
}

#ge-content-frame h3{
	font-size:17px;
	line-height:26px;
	color:#737b7f;
}

#ge-content-frame h4{
	font-size:15px;
	line-height:22px;
	color:#737b7f;
}

#ge-content-frame h5{
	font-size:13px;
	line-height:20px;
	color:#737b7f;
}

#ge-content-frame h6{
	font-size:11px;
	line-height:18px;
	color:#737b7f;
}



/*-----------------------------------------------------------------------
Global
------------------------------------------------------------------------*/

body, html{
	font-family:Arial, Helvetica, sans-serif;
	color:#737b7f;
	font-size:12px;
	background-color:#1c1b1b;
	overflow-x:hidden;
}

#ge-header-frame{
	width:100%;
	height:100px;
	margin:0px auto;
	background-repeat:repeat-y;
	background-position:top center;
	background-color:#FFF;
}

.ge-header{
	width:950px;
	height:100px;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.ge-navigation{
	background-color:#eef0f3;
}

#nav{
	width:500px;
	height:50px;
	float:right;
	padding:7px 0px 0px 30px;
	display: block;
}

.ge-phone{
	width:40px;
	padding:0px 10px 11px 0px;
	height: 40px;
	float: right;
	display: block;
	text-align: right;
}

.ge-phone h2{
	color:#797a7a;
	font-size:18px;
}

#ge-sidebar{
	width:138px;
	height:auto;
	position:absolute;
	float:left;
	top:126px;
}

.ge-logo{
	width:138px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 15px 0px;
}

.ge-sidebar-text{
	width:138px;
	height:auto;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
}

.ge-sidebar-text p{
	font-size:11px;
	line-height:16px;
	color:#686d71;
}

.ge-search{
	width:138px;
	height:auto;
	position:relative;
	float:left;
	margin:52px 0px 0px 0px;
}





.in-slideshow {
	width:950px;
	height:288px;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}
.sp-slideshow {
	width:950px;
	height:144px;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.sp-slideshow-container {
	width:950px;
	height:144px;
	position:relative;
	background-position:right top;
	margin-left: auto;
	margin-right: auto;
}

.sp-slideshow-rotate{
	width:950px;
	height:144px;
	position:relative;
	background-color:#000;
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
}





#sp-slideshow-frame{
	width:100%;
	height:10px;
	margin:0px auto;
	background-color: #1d1b1b;
}

.in-slideshow-container {
	background-image: url("../images/ge-slideshow-border.png");
	background-position: right top;
	margin-left: auto;
	margin-right: auto;
	height: 288px;
	position: relative;
	width: 950px;
}

.in-slideshow-rotate {
	background-color: #000000;
	height: 288px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
	width: 950px;
}




#in-introduction-frame{
	width:100%;
	height:auto;
	margin:0px auto;
	    background-image: url("../images/in-introduction-content-background.gif");
    background-position: center top;
    background-repeat: repeat-x;
}

.in-introduction{
	width:950px;
	height:147px;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.in-introduction-content {
	height: 110px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 37px;
	padding-left: 40px;
	padding-right: 20px;
	width: 890px;
}




.in-introduction-content-text{
	width:710px;
	float:left;
	color:#6b6b6b;
}

.in-introduction-content h2{
	font-size:23px;
	color:#444649;
	padding-bottom:8px;
}



.in-introduction-content-button a{
	width:100%;
	height:100%;
	display:block;
	text-decoration:none;
	color:#f3f3f3;
	font-size:14px;
}

.in-introduction-content-button a:hover{
	background-color:#187caf;
}

#sp-title-frame{
	width:100%;
	height:auto;
	margin:0px auto;

	background-image:url(../images/sp-title-content-background.gif);
	background-repeat:repeat-x;
	background-position:top center;
}



.sp-title{
	width:950px;
	height:109px;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.sp-title-content{
	width:890px;
	height:109px;
	background-image:url(../images/sp-title-content-background.gif);
	background-repeat:repeat-x;
	background-position:top center;
	padding:0px 20px 0px 40px;
	line-height:20px;
}

.sp-title-content-text{
	width:710px;
	height:76px;
	position:relative;
	float:left;
	line-height:76px;
}

.sp-title-content-breadcrumbs{
	width:710px;
	height:33px;
	position:relative;
	float:left;
	color:#737b7f;
	line-height:33px;
}

.sp-title-content-breadcrumbs a{
	font-weight:bold;
	text-decoration:none;
}

.sp-title-content-breadcrumbs a:hover{
	color:#187caf;
	text-decoration:none;
}

.sp-title-content-text h1{
	font-size:24px;
	color:#444649;
}

#ge-content-frame{
	width:100%;
	height:auto;
	margin:0px auto;
	background-color: #f3f3f3;
}



.ge-content{
	width:950px;
	height:auto;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.in-main-content{
	width:880px;
	height:auto;
	position:relative;
	padding:40px 40px 60px 40px;
	line-height:20px;
}


.in-main-content p {
	padding-bottom:20px;
}

.sp-content-left{
	width:595px;
	height:auto;
	position:relative;
	float:left;
	padding-bottom:40px;
}

.sp-co-content-left{
	width:440px;
	height:auto;
	position:relative;
	float:left;
}

.sp-content-full{
	width:870px;
	height:auto;
	position:relative;
	float:left;
	margin-bottom:20px;
}

.sp-content-fullwidth{
	width:710px;
	height:auto;
	position:relative;
	float:left;
}








.sp-cl-main-content{
	width:910px;
	height:auto;
	position:relative;

	background-color:#f3f3f3;

	padding:40px 0px 14px 40px;
	line-height:20px;
}







.sp-content-left ul{
	padding-bottom:20px;
}

.sp-content-left li{
	list-style-type:none;
	width:415px;
	line-height:20px;
	padding:0px 0px 6px 25px;
	background-image:url(../images/sp-bullet.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
}



.sp-content-fullwidth ul{
	padding-bottom:20px;
}


.sp-content-fullwidth li{
	list-style-type:none;
	width:auto;
	line-height:20px;
	padding:0px 0px 6px 25px;
	background-image:url(../images/sp-bullet.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
}

.sp-content-right{
	width:230px;
	height:auto;
	position:relative;
	float:right;
	margin-right:10px;
}

.sp-side-item{
	position:relative;
	float:left;
	padding-bottom:40px;
}

ul.sp-submenu{
	width:230px;
	height:auto;
	position:relative;
	float:left;
}

.sp-submenu li{
	list-style-type:none;
	width:230px;
	height:29px;
	border-bottom:1px solid #d1d3d5;
	position:relative;
	float:left;
	line-height:29px;
	text-indent:14px;
	background-color:#e3e5e7;
}



#ge-content-frame .sp-submenu li.title h3, #ge-content-frame .sp-side-header h3{
	color:#f3f3f3;
	font-size:14px;
	line-height:34px;
}

.sp-submenu li a{
	width:100%;
	height:100%;
	display:block;
	text-decoration:none;
	color:#737b7f;
}

.sp-submenu li a:hover{
	background-color:#d7d9dc;
}

.sp-side-header{
	width:230px;
	height:34px;
	position:relative;
	float:left;
	background-color:#41509C;
	line-height:34px;
	text-indent:14px;
}

.sp-side-image{
	width:230px;
	height:134px;
	position:relative;
	float:left;
}

.sp-side-text{
	width:202px;
	height:auto;
	position:relative;
	float:left;
	padding:14px 14px 14px 14px;
	background-color:#e3e5e7;
}

.sp-side-text p{
	padding-bottom:10px;
}

.sp-side-text a{
	background-image:url(../images/sp-side-link-line.gif);
	background-repeat:repeat-x;
	background-position:bottom left;
	color:#8c8e90;
	padding-bottom:3px;
}

.sp-side-text a:hover{
	background:none;
	text-decoration:none;
}

.module-header{
	width:870px;
	height:auto;
	border-bottom:1px solid #b4b7bb;
	margin-bottom:20px;
}


#ge-content-frame .module-header h2{
	position:relative;
	float:left;
	font-size:19px;
	color:#323d43;
	line-height:normal;
}



.ge-summary{
	width:930px;
	height:auto;
	position:relative;
	float:left;
	margin-bottom:60px;
}



.ge-summary-title{
	font-size:14px;
	color:#323d43;
	line-height:20px;
	font-weight:bold;
}




.module-services li {
	list-style-type:none;
	width:270px;
	height:auto;
	float:left;
	margin-right:30px;
	position: relative;
	padding-bottom: 20px;
}

.module-services li p,
.module-services-black li p{
	padding-bottom:0px;
}

.module-services li img {
	margin-bottom:3px;
}






.ge-mailinglist{
	width:880px;
	height:45px;
	position:relative;
	float:left;
	background-color:#e3e5e7;
	border:1px solid #cfcfcf;
	padding:20px 34px 20px 40px;
	margin-left: -40px;
}

.ge-mailinglist-text{
	width:308px;
	height:50px;
	position:relative;
	float:left;
	overflow:hidden;
	padding-right:20px;
}

.ge-mailinglist-text img{
	position:relative;
	float:left;
	margin-right:10px;
}

.ge-mailinglist-form-container{
	width:550px;
	height:32px;
	position:relative;
	float:left;
	margin-top:8px;
	overflow:hidden;
}

#ge-content-frame .ge-mailinglist h3{
	font-size:19px;
	color:#403e3b;
	padding-bottom:6px;
	line-height:normal;
}

#ge-footer-shadow-frame{
	width:100%;
	height:auto;
	margin:0px auto;
	background-image:url(../images/ge-footer-shadow-background.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

.ge-footer-shadow{
	width:950px;
	height:auto;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.ge-footer-shadow-color{
	width:793px;
	height:3px;
	position:relative;
	float:right;
	background-color:#111111;
	overflow:hidden;
}

#ge-company-frame{
	width:100%;
	height:auto;
	margin:0px auto;
}

.ge-company{
	width:950px;
	height:auto;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.ge-company-content{
	width:910px;
	height:auto;
	position:relative;
	float:right;
	padding:40px 20px 40px 20px;
	line-height:20px;
}

.ge-company-content p{
	font-size:21px;
	line-height:28px;
	color:#ffffff;
}

#ge-footer-line-frame{
	width:100%;
	height:auto;
	margin:0px auto;
	background-color: #403e3b;
}

.ge-footer-line{
	width:950px;
	height:auto;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.ge-footer-line-color{
	width:100%;
	height:3px;
	position:relative;
	background-color:#403e3b;
	overflow:hidden;
}

#ge-footer-frame{
	width:100%;
	height:auto;
	margin:0px auto;
}

.ge-footer{
	width:950px;
	height:auto;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.ge-footer-content{
	width:910px;
	height:auto;
	position:relative;
	float:right;
	padding:40px 20px 10px 20px;
	line-height:20px;
}

.ge-footer-content ul{
	width:200px;
	height:auto;
	position:relative;
	float:left;
	margin-right:36px;
}

.ge-footer-content ul li{
	list-style-type:none;
	line-height:22px;
}

ul.ge-footer-social{
	width:140px;
	height:auto;
	position:relative;
	float:right;
	margin-right:0px;
}

.ge-footer-social li{
	width:110px;
	height:auto;
	position:relative;
	float:left;
}

.ge-footer-social li img{
	margin-right:6px;
	position:relative;
	top:3px;
}

.ge-footer-content ul li h4{
	text-transform:uppercase;
	font-size:11px;
	color:#9f9f9f;
}

.ge-footer-content ul li a{
	color:#686d71;
}

.ge-footer-content ul li a:hover{
	color:#ffffff;
	text-decoration:none;
}

#ge-copyright-frame{
	width:100%;
	height:auto;
	margin:0px auto;
}

.ge-copyright{
	width:950px;
	height:auto;
	padding:0px 5px 0px 5px;
	margin:0px auto;
}

.ge-copyright-content{
	width:910px;
	height:auto;
	position:relative;
	float:right;
	padding:24px 20px 40px 20px;
	line-height:20px;
	color:#403e3b;
}



/*-----------------------------------------------------------------------
Splash Control + Carousel - Infinite Control
------------------------------------------------------------------------*/

.splash-control, .thumbs{
	width:auto;
	height:13px;
	position:absolute;
	bottom:15px;
	left:40px;
	z-index:20;
	display: block;
	text-align: center;
}

.splash-control a, .splash-control a:hover{
	width:13px;
	height:13px;
	position:relative;
	float:left;
	background-color:#ffffff;
	margin-right:7px;
}


.in-splash-paginate-no{
	list-style-type:none;
	float:left;
}


.activeSlide a{
	background-color:#239bc2;
}

/*-----------------------------------------------------------------------
Quicksand Filter
------------------------------------------------------------------------*/


.selected-1 a,
.selected-2 a,
.selected-3 a,
.selected-4 a,
.selected-5 a,
.selected-0 a{
	font-weight:bold;
	color:#ffffff;
}



/*-----------------------------------------------------------------------
Navigation
------------------------------------------------------------------------*/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit;
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em;
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em;
	top:			0;
}

.sf-menu {
	float: right;
	text-transform:lowercase;
}
.sf-menu a {
	padding:10px 10px 20px 10px;
	text-decoration:none;
	color:#797a7a;
}

.sf-menu li li a{
	padding-bottom:10px;
	color:#fff;
}






.sf-menu li.drop li a:hover{
	background: #187caf;
	color:#ffffff;
}




.sf-menu li li a:hover {
	background: #187caf;
	color:#ffffff;
	outline:0;
}

/*-----------------------------------------------------------------------
Forms
------------------------------------------------------------------------*/


#ge-mailinglist-form button span,
#sp-co-form button span,
#sp-bl-form button span{
	display:none;
}

#ge-mailinglist-form input{
	width:180px;
	height:30px;
	position:relative;
	float:left;
	border:none;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919191;
	padding:0px 12px 0px 12px;
	border:1px solid #bdc0c3;
}


#ge-mailinglist-form button:hover{
	background-color:#187caf;
	background-image:url(../images/ge-button-signup.gif);
	background-repeat:no-repeat;
	background-position:0px -32px;
}

#sp-co-form{
	width:440px;
	height:auto;
	position:relative;
	float:left;
	margin-bottom:26px;
}

.sp-co-form-left{
	width:212px;
	height:auto;
	position:relative;
	float:left;
	margin-bottom:40px;
}

.sp-co-form-right{
	width:212px;
	height:auto;
	position:relative;
	float:right;
	margin-bottom:40px;
}

#sp-co-form label{
	width:212px;
	height:24px;
	position:relative;
	float:left;
	line-height:20px;
}

#sp-co-form input{
	width:186px;
	height:27px;
	position:relative;
	float:left;
	border:none;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919191;
	padding:0px 12px 0px 12px;
	border:1px solid #bdc0c3;
	margin-bottom:22px;
}

#sp-co-form input.sp-co-form-subject{
	width:416px;
}

#sp-co-form textarea{
	width:416px;
	height:146px;
	position:relative;
	float:left;
	border:none;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919191;
	padding:12px;
	border:1px solid #bdc0c3;
	margin-bottom:22px;
}

#sp-co-form span{
	color:#dc340d;
}

#sp-co-form p.sp-co-form-title{
	height:24px;
	border-bottom:1px solid #b4b7bb;
	padding-bottom:0px;
	line-height:normal;
	clear:both;
	margin-bottom:15px;
}



#sp-co-form button:hover{
	background-color:#41509C;
	background-image:url(../images/ge-button-enquiry.gif);
	background-repeat:no-repeat;
	background-position:0px -32px;
}




/*-----------------------------------------------------------------------
Page Styling
------------------------------------------------------------------------*/


#logo {
	display: block;
	float: left;
	height: 70px;
	width: 300px;
	margin-left: 0px;
}
ul.quicklinks {
	margin-right: 0px;
	padding-left: 30px;
	width: 180px;
}

.grey {
	width: 472px;
	float: left;
	padding-top: 20px;
	margin-left: -20px;
	padding-left: 25px;
	margin-top: -20px;
	padding-bottom: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #403e3b;
}
#ge-content-frame .ge-content .in-main-content .sp-content-right .sp-side-item .sp-side-text a {
	color: #46549C;
}
